Uploaded image for project: 'WildFly Core'
  1. WildFly Core
  2. WFCORE-5286

Remove deprecated javax.api usage from modules

    XMLWordPrintable

    Details

      Description

      A few modules with javax.api are still in WildFly-Core. They shall be replaced with the correct JBoss Modules/Java modules corresponding to jdeps of their jars.

        Attachments

          Activity

            People

            Assignee:
            ropalka Richard Opalka
            Reporter:
            xf01213 Boris Unckel
            Votes:
            0 Vote for this issue
            Watchers:
            1 Start watching this issue

              Dates

              Created:
              Updated:
              Resolved: